export interface Part{
    partname: string, 
    registrycode: string, 
    description: string, 
    length: number, 
    type: string, 
    url: string
}


/* 
Vorlage: 

{
    partname: "", 
    registrycode: , 
    description: "", 
    length: , 
    type: "",
    url: ""
    },

*/

export const BasicParts: Array<Part> = [
    {
    partname: "pegRNA_reporter01", 
    registrycode: "BBa_K5247009", 
    description: "pegRna of report gene", 
    length: 100, 
    type: "DNA",
    url: "https://parts.igem.org/Part:BBa_K5247009"
    },
]

export const CompositeParts: Array<Part> = [
    {
    partname: "Beispiel", 
    registrycode: "", 
    description: "Beispiel Description", 
    length: 0, 
    type: "DNA",
    url: "....."
    },
]